prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include
 
Name: editorconfig
Description: Library handling EditorConfig files, a file format defining coding styles in projects.
Version: 0.12.6
Libs: -Wl,-R${libdir} -L${libdir} -leditorconfig
Cflags: -I${includedir}
